<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Client</title>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="three.js"></script>
    <script src="main.js"></script>
    <style>
      body {
        padding: 0;
        margin: 0;
      }
      #root {
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100vh;
        width: 100vw;
      }
    </style>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
